Steve Jobs Confirms iPhone OS 4 Won’t Support First Generation iPhone

News | Friday April 9 2010 5:56 AM | Comments (0) Tags: , , , , , ,

” the first generation iPhone .
Here is a screenshot of the conversation.:
won't be available on older iDevices as the hardware just couldn’t support it.
Apple 's decision will affect many users who still own the first generation iPhone and iPod Touch. If you're one of them, please let us know your views. Do you plan to upgrade to the
when it is released in June/July?
) and doesn't impact iPhone 3GS users, let us know your views in the comments. Do you expect Apple to continue to release updates for outdated hardware?

No Comments »

No comments yet.

RSS feed. TrackBack URI

Leave a comment

You must be logged in to post a comment.